import BaseNoticeIconOnlyTitleDemo from './src/main';

BaseNoticeIconOnlyTitleDemo.install = function(Vue) {
  Vue.component(BaseNoticeIconOnlyTitleDemo.name, BaseNoticeIconOnlyTitleDemo);
};

export default BaseNoticeIconOnlyTitleDemo;

